Tagged: compatibility

Blackboard Collaborate Browser Compatibilty

Blackboard Collaborate have announced they are ending support for the current ‘native’ Microsoft Edge browser.

From the 1st July, the only Microsoft browser which will be supported will be the new Microsoft Edge Chromium browser.

Blackboard Collaborate’s full compatibility list is as follows:

Collaborate browser support
Browser (Most recent two releases only) Desktop Mobile
Google ChromeTM Windows®, macOS, Ubuntu AndroidTM
Firefox® Windows, macOS Not supported
Safari® macOS 10.13+ iOS® 12+, iPadOS
Microsoft Edge® (Chromium) Windows, macOS Android, iOS

 

Leeds Desktop users will have access to a supported version of Google Chrome, which remains fully compatible with Collaborate.

Questionmark – supported Internet browsers

Questionmark supports Internet Explorer 8 and Firefox 3.x.

Students are likely to experience issues when using other browsers e.g. in Internet Explorer 9 we have seen images missing from tests.

Comments are welcome, however if you need help or advice please contact the ISS helpdesk on tel (0113) 343 3333, or helpdesk@leeds.ac.uk.

Reminder – IE 9 not supported

A reminder that staff/students will have problems if using Internet Explorer 9 to view the VLE.

Issues you are most likely to notice:

  • Text/changes not saving in blog posts/wiki updates
  • Drag and drop not available (staff only)

The list of compatible browsers is available here: http://www.leeds.ac.uk/vle/staff/guides/faqtech.htm

Comments are welcome, however if you need help or advice please contact the ISS helpdesk on tel (0113) 343 3333, or helpdesk@leeds.ac.uk.

Reminder – IE9 is not supported

A reminder that staff/students will have problems if using Internet Explorer 9 to view the VLE.

Issues you are most likely to notice:

  • Text/changes not saving in blog posts/wiki updates
  • Drag and drop not available (staff only)

The list of compatible browsers is available here: http://www.leeds.ac.uk/vle/staff/guides/faqtech.htm

Articulate Quizmaker and SCORM in the VLE

Articulate Quizmaker files added as SCORM items prior to the upgrade will no longer work in the VLE.

You should republish any Quizmaker files as 2004 3rd edition, remove the existing SCORM item(s) from the VLE replacing them with the newly published file(s).

Comments are welcome, however if you need help or advice please contact the ISS helpdesk on tel (0113) 343 3333, or helpdesk@leeds.ac.uk.

Which browser?

The recommended browsers for the VLE are:

  • Internet Explorer 8*/Firefox 3.6 (Windows)
  • Safari 5/Firefox 3.6 (OSX)

*Internet Exporer 8 should not be run in Compatability Mode.

When using Internet Explorer 7 performance is generally slow, particularly when pages load for the first time. Users will also notice some page layout issues, notably when selecting dates with the calendar (the colum headings are in the wrong place). Staff will find drag and drop functionality intermittently fails.

The staff desktop will be updated to IE8 later in the Summer. In the meantime you may wish to use the Firefox browser.

Our FAQs include more information about the recommended specifications.